* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

ul {
  list-style-type: none;
  display: flex;
}

.header {
  background-color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 22px;
}

.header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 25px;
}

.logo {
  width: 100px;
}
.logo-input {
  display: flex;
  align-items: center;
  width: 30%;
  justify-content: space-between;
}

.nav__link {
  color: black;
  padding-left: 100px;
}

.main {
  font-family: "Roboto", sans-serif;
}

.poster__image {
  width: 100%;
}

.title {
  display: flex;
  justify-content: center;
  font-size: 30px;
}

.products {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  padding: 15px;
}

.product {
  width: 33%;
}

.product__image {
  width: 100%;
}

.btn-wrapper {
  display: flex;
  justify-content: end;
}

.product__button {
  padding: 10px 40px;
  margin: 20px;
  font-weight: 600;
  font-size: 20px;
  background-color: black;
  color: white;
  border-radius: 5px;
  cursor: pointer;
}

.product__button:hover {
  background-color: white;
  color: black;
}

.form {
  display: flex;
  flex-direction: column;
  font-family: "Roboto", sans-serif;
  font-size: 22px;
  justify-content: center;
  align-items: center;
  height: 40vh;
  width: 40%;
  margin: auto;
  border: 1px solid black;
}

.form__wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
}

.form__item {
  margin-bottom: 20px;
}

.form__input {
  width: 200px;
  padding: 13px;
  border: 1px solid black;
  border-radius: 5px;
}

.form__button-link {
  padding: 10px 40px;
  font-weight: 400;
  font-size: 20px;
  background-color: black;
  color: white;
  border-radius: 5px;
  cursor: pointer;
}

.form__button-link:hover {
  background-color: white;
  color: black;
  border: 1px solid black;
}
.form__item label {
  padding-right: 15px;
}
